

@media only screen and (max-width: 1200px) {

    body {
        font-size: 1.1rem;
        line-height: 1.6;
    }

    h1 {
        font-size: 2rem;
    }
        .hideNav .left-content h1 {
            font-size: 1.1rem;
        }
        .left-content-header h1 {
            font-size: 2rem;
        }

    h2 {
        font-size: 2rem;
    }

    p.subP {
        font-size: 1.5rem;
    }

    .hero-content h1 {
        font-size: 4.4rem;
    }
    .section-1-panel .content-1 {
        padding-left: 6%;
        padding-right: 6%;
    }
        .section-1-panel .content-1 h2 {
            font-size: 2.5rem;
        }
    .section-1-panel .content-2 .textWrp {
        padding-top: 6%;
        padding-bottom: 6%;
    }

    .section-2-panel .content {
        padding: 58px 0 0 0;
    }
        .content > div:first-child {
            max-width: 50%;
            padding: 6% 3.5% 6% 6%;
        }




    .content-info h2 {
        font-size: 1.5rem;
    }
        .content-info h2 svg {
            width: 51px;
            height: 26px;
            margin-left: 0;
        }
    .content-info .button {
        font-size: 1rem;
        max-width: 13%;
        padding: 13px 8px;
    }



    .section-2-panel .content-info {
        padding: 4% 6% 8% 6%;
    }
    .element-item {
        width: 75px;
        padding: 10px 5px;
    }
        .element-item .circleG {
            padding-top: 16px;
            width: 65px;
            height: 65px;
            font-size: 1.2rem;
        }
            .element-item span {
                padding-top: 2px;
            }
        .element-item h3 {
            font-size: 1.1rem;
        }




    .layerToggleWrp,
    .marketStats {
        padding: 20px;
    }
    .marketStats {
        width: 370px;
    }
        .marketStats h2 {
            margin-bottom: 1em;
        }
    .marketTiles,
    .section-4-active .mapDivWrp {
        left: 370px;
    }

    .section-4-active .mapDivWrp {
        bottom: 30%;
    }
    .marketTiles {
        height: 30%;
        max-width: none;
        bottom: 0;
        top: auto;
        width: auto;
        right: 0;
    }

    .profileHeader div {
        font-size: 2.4rem;
    }
    .profileHeader .city span {
        font-size: 4rem;
    }



}

@media only screen and (max-width: 980px) {

    .section-2-panel .content-info {
        padding-top: 7%;
    }


    .section-2-panel .button-group button {
        display: none;
    }

    .section-2-panel .button-group select {
        display: inline-block;
        width: auto;
        max-width: 100%;
    }


}

@media only screen and (max-width: 880px) {

    .navBtn {
        display: block;
    }
    .hideNav .left-content {
        display: none;
    }


    .left-content svg,
    .left-content h1 svg {
        display: none;
    }
    .left-content > div {
        background: rgba(255, 255, 255, 0.76);
        overflow: auto;
    }
    .left-content section {
        width: 100%;
        height: auto;
        border: none;
        border-bottom: 1px solid #ccd1d8;
        text-align: center;
    }
        .left-content section > div {
            min-height: 0 !important;
        }
    .left-content h1 {
        position: relative;
        margin: 1em;
        display: inline-block;
    }
    .linksWrp {
        margin-top: -1.5em;
        margin-bottom: 2.5em;
    }
        .linksWrp p {
            padding-left: 0;
        }


    .section-1-panel .content-1 {
        padding: 0;
    }
        .section-1-panel .content-1 > div {
            padding: 58px 6% 6% 6%;
            max-width: 55%;
        }






    .section-2-panel .content {
        padding: 0;
    }

    .scrollDown {
        width: 35px;
        height: 35px;
        bottom: -20px;
    }
        .scrollDown svg {
            width: 50%;
            margin-top: 12px;
            margin-left: 2px;
        }

    .featherlight .featherlight-content {
        max-width: 89%;
        max-height: 93%;
    }


    .section-3-active .filters {
        width: auto;
        max-width: none;
        bottom: 0;
        max-height: none;
    }

    @media only screen and (orientation: portrait) {
        .section-3-active .mapDivWrp {
            bottom: 60%;
        }
        .section-3-active .filters {
            padding: 23px 20px;
            top: 40%;
            left: 0;
            right: 0;
        }
    }
    @media only screen and (orientation: landscape) {
        .section-3-active .mapDivWrp {
            left: 30%;
        }
        .section-3-active .filters {
            padding: 58px 20px 40px 20px;
            top: 0;
            left: 0;
            right: 70%;
        }
    }





    .marketStats {
        top: 0;
        padding-top: 63px;
    }



    @media only screen and (orientation: portrait) {
        .section-4-active .mapDivWrp {
            bottom: 60%;
            left: 0;
        }
        .marketStats {
            top: 40%;
            left: 0;
            right: 0;
            padding-top: 20px;
            padding-bottom: 60px;
            width: auto;
        }
        .marketTiles{
            left: 0;
            bottom: auto;
            top: 100%;
            height: 60%;
            margin-top: -63px;

            -webkit-transition: all .3s ease-out;
            -moz-transition:    all .3s ease-out;
            -ms-transition:     all .3s ease-out;
            -o-transition:      all .3s ease-out;
            transition:         all .3s ease-out;
        }

        .toggleTilePane .marketTiles{
            top: 40%;
            margin-top: 63px;
        }
    }
    @media only screen and (orientation: landscape) {
        .section-4-active .mapDivWrp {
            bottom: 50%;
        }
        .marketTiles {
            height: 50%;
        }
    }


    .inactive .placeHoldMarket {
        font-size: 1.5rem;
        height: 118px;
    }
    .placeHoldMarket svg {
        width: 43px;
    }

}






@media only screen and (max-width: 600px) {

    h1 {
        font-size: 1.4rem;
    }

    .hero-content h1 {
        font-size: 3.4rem;
    }

    .bubbleWrp {
        width: auto;
    }
    .section-1-panel .content-1:before {
        position: relative;
        padding: 15% 0;
        height: 10px;
        display: block;
        background-position: right top;
    }
    .section-1-panel .content-1 > div {
        max-width: none;
        background: white;
        padding: 6%;
    }

    .section-1-panel .content-2 .textWrp {
        width: auto;
    }


    .section-2-panel .content:before {
        position: relative;
        padding: 15% 0;
        background-size: 200% !important;
        height: 10px;
        display: block;
    }

    .section-2-panel .panel-4 .content:before,
    .section-2-panel .panel-5 .content:before {
        background-position: left center;
    }

    .content > div:first-child {
        max-width: none;
        padding: 6% 6% 15% 6%;
    }


}